Tournament Overlay - Feature #142

Uri Builder based on current url

02/09/2021 10:05 PM - Phantom

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Phantom

Usability

% Done:

Estimated time:

100%
0:00 hour

Description

Uri builder should be based on current url, not hardcoded to the host.

History

#1 - 02/09/2021 10:07 PM - Phantom

- Category set to Usability

#2 - 02/11/2021 11:16 PM - Phantom

- Status changed from New to Closed

- Assignee set to Phantom

- % Done changed from 0 to 100
